package de.duehl.vocabulary.japanese.io;

import java.util.List;

import de.duehl.vocabulary.japanese.data.KanjiSet;

/**
 * Diese Klasse schreibt alle (Teil-) Mengen von Kanji, die der Benutzer definiert hat, in Dateien.
 *
 * @version 1.01     2024-11-20
 * @author Christian Dühl
 */

public class AllKanjiSetsWriter {

    /** Schreibt alle Kanji-Mengen. */
    public static void write(List<KanjiSet> kanjiSets) {
        for (KanjiSet kanjiSet: kanjiSets) {
            KanjiSetWriter.write(kanjiSet);
        }
    }

}
